summarylogtreecommitdiffstats
path: root/.SRCINFO
diff options
context:
space:
mode:
authorLW-archlinux2015-08-17 16:48:15 +0200
committerLW-archlinux2015-08-17 16:48:15 +0200
commit7b2fd77c8699ea205d9903590318cc6118204345 (patch)
tree3287249d0f811508e2de751c0e171230b6d6fe23 /.SRCINFO
parent95945e05f96f2ca5b2a1064cec928bca97da696e (diff)
downloadaur-7b2fd77c8699ea205d9903590318cc6118204345.tar.gz
Update to 11.0.0-devel
Diffstat (limited to '.SRCINFO')
-rw-r--r--.SRCINFO83
1 files changed, 36 insertions, 47 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 33094bf504d..83dab9e2c1d 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,5 @@
-# Generated by makepkg 4.2.0
-# Thu Jan 15 21:43:50 UTC 2015
pkgbase = lib32-mesa-git
- pkgver = 10.5.0_devel.67557
+ pkgver = 11.0.0_devel.72046.1af0641
pkgrel = 1
url = http://mesa3d.sourceforge.net
arch = x86_64
@@ -20,22 +18,34 @@ pkgbase = lib32-mesa-git
makedepends = lib32-libxdamage
makedepends = gcc-multilib
makedepends = lib32-elfutils
- makedepends = lib32-llvm
+ makedepends = lib32-llvm-libs-svn
+ makedepends = lib32-llvm-svn
makedepends = lib32-systemd
makedepends = lib32-libvdpau
makedepends = lib32-wayland
makedepends = python2-mako
+ makedepends = lib32-libtxc_dxtn
makedepends = git
+ makedepends = mesa-git
+ makedepends = libva-mesa-driver-git
+ makedepends = mesa-vdpau-git
+ makedepends = mesa-libgl-git
+ makedepends = lib32-gnutls
+ makedepends = lib32-openssl
source = mesa::git://anongit.freedesktop.org/mesa/mesa#branch=master
+ source = LICENSE
md5sums = SKIP
+ md5sums = 5c65a0fe315dd347e09b1f2826a1df5a
pkgname = lib32-mesa-vdpau-git
pkgdesc = Mesa VDPAU drivers (32-bit)
depends = lib32-libdrm
depends = lib32-libx11
depends = lib32-expat
- depends = lib32-llvm-libs
+ depends = lib32-llvm-libs-svn
depends = lib32-elfutils
+ depends = mesa-vdpau-git
+ depends = lib32-nettle
provides = lib32-mesa-vdpau
conflicts = lib32-mesa-vdpau
replaces = lib32-mesa-vdpau
@@ -48,61 +58,40 @@ pkgname = lib32-mesa-git
depends = lib32-libxshmfence
depends = lib32-systemd
depends = lib32-elfutils
- depends = lib32-llvm-libs
+ depends = lib32-llvm-libs-svn
depends = lib32-wayland
depends = lib32-libtxc_dxtn
depends = lib32-expat
- depends = mesa
+ depends = mesa-git
optdepends = opengl-man-pages: for the OpenGL API man pages
optdepends = lib32-mesa-vdpau-git: for accelerated video playback
- provides = lib32-mesa=10.5.0-devel
- provides = lib32-libglapi
- provides = lib32-osmesa
- provides = lib32-libgbm
- provides = lib32-libgles
- provides = lib32-libegl
- provides = lib32-ati-dri
- provides = lib32-intel-dri
- provides = lib32-nouveau-dri
+ provides = lib32-mesa=
provides = lib32-mesa-dri
- provides = lib32-ati-dri-git
- provides = lib32-intel-dri-git
- provides = lib32-nouveau-dri-git
- provides = lib32-mesa-dri-git
+ provides = lib32-mesa-r300-r600-radeonsi-git
conflicts = lib32-mesa
- conflicts = lib32-libglapi
- conflicts = lib32-osmesa
- conflicts = lib32-libgbm
- conflicts = lib32-libgles
- conflicts = lib32-libegl
- conflicts = lib32-ati-dri
- conflicts = lib32-intel-dri
- conflicts = lib32-nouveau-dri
conflicts = lib32-mesa-dri
- conflicts = lib32-ati-dri-git
- conflicts = lib32-intel-dri-git
- conflicts = lib32-nouveau-dri-git
- conflicts = lib32-mesa-dri-git
+ conflicts = lib32-mesa-r300-r600-radeonsi-git
replaces = lib32-mesa
- replaces = lib32-libglapi
- replaces = lib32-osmesa
- replaces = lib32-libgbm
- replaces = lib32-libgles
- replaces = lib32-libegl
- replaces = lib32-ati-dri
- replaces = lib32-intel-dri
- replaces = lib32-nouveau-dri
replaces = lib32-mesa-dri
- replaces = lib32-ati-dri-git
- replaces = lib32-intel-dri-git
- replaces = lib32-nouveau-dri-git
- replaces = lib32-mesa-dri-git
+ replaces = lib32-mesa-r300-r600-radeonsi-git
pkgname = lib32-mesa-libgl-git
pkgdesc = Mesa 3-D graphics library (32-bit)
- depends = lib32-mesa=10.5.0-devel
- provides = lib32-mesa-libgl=10.5.0-devel
- provides = lib32-libgl=10.5.0-devel
+ depends = lib32-mesa-git
+ provides = lib32-mesa-libgl=
+ provides = lib32-libgl=
conflicts = lib32-mesa-libgl
replaces = lib32-mesa-libgl
+pkgname = lib32-libva-mesa-driver-git
+ pkgdesc = VA-API implementation for gallium (32-bit)
+ depends = lib32-libdrm
+ depends = lib32-libx11
+ depends = lib32-llvm-libs-svn
+ depends = lib32-expat
+ depends = lib32-elfutils
+ depends = lib32-nettle
+ depends = libva-mesa-driver-git
+ provides = lib32-libva-mesa-driver=
+ conflicts = lib32-libva-mesa-driver
+